body {
	background-image: url(../images/bg.gif);
	margin: 0 auto;
	width: 723px;
	font-family: verdana;
	color: #4a515e;
	line-height: 150%;
	font-size: 12px;
}

#social_networks {
	margin-top: 15px;
	float: right;
	text-align: right;
	margin-right: 15px;
	font-size: 12px;
}

#social_networks img {
	margin-top: 5px;
}

#social_networks a {
	text-decoration: none;
}

#social_networks a img{
	border-style: none;
}

.special {
	color: red;
}

.clear {
	position: relative;
	clear: both;
}

#mailing_list {
	display: table;
	background: white;
}

h1 {
	font-family: verdana;
	font-size: 20px;
	color: #4884c4;
}

h2 {
	margin: 0;
	font-family: verdana;
	font-size: 14px;
	color: #4884c4;
}

#dots {

}

hr {
	color: #4884c4;
	border-color: white
}

a {
	color: #4884c4;
}

#container {
}

#content {
	padding: 25px;
	width: 673px;
	background-color: white;
	display: table;
}

.product {
	padding: 10px;
	margin-top: 25px;
	width: 643px;
	border-style: solid;
	border-width: 1px;
	border-color: #bdc9d5;
	display: table;
}

#footer {
	clear: both;
	background-color: #63778b;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: verdana;
	color: white;
	font-size: 12px;
	text-align: center;
}

#footer a {
	color: white;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

/*NAVIGATION*/

#nav a:hover {
	background-position: 0 -27px;
}

#nav_left {
	position: relative;
	float: left;
	height: 27px;
	width: 65px;
	background-image: url(../images/nav_left.gif);
	text-align: left;
	display: block;
}

#nav_right {
	position: relative;
	float: left;
	height: 27px;
	width: 63px;
	background-image: url(../images/nav_right.gif);
	text-align: left;
	display: block;
}

#nav_home, #nav_home a {
	position: relative;
	float: left;
	height: 27px;
	width: 80px;
	background-image: url(../images/nav_home.gif);
	text-align: left;
	display: block;
}

#nav_products, #nav_products a {
	position: relative;
	float: left;
	height: 27px;
	width: 101px;
	background-image: url(../images/nav_products.gif);
	text-align: left;
	display: block;
}

#nav_international_agents, #nav_international_agents a {
	position: relative;
	float: left;
	height: 27px;
	width: 176px;
	background-image: url(../images/nav_international_agents.gif);
	text-align: left;
	display: block;
}


#nav_client_login, #nav_client_login a {
	position: relative;
	float: left;
	height: 27px;
	width: 122px;
	background-image: url(../images/nav_client_login.gif);
	text-align: left;
	display: block;
}

#nav_contact_us, #nav_contact_us a {
	position: relative;
	float: left;
	height: 27px;
	width: 116px;
	background-image: url(../images/nav_contact_us.gif);
	text-align: left;
	display: block;
}